::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #66607D;
  opacity: 1;
  /* Firefox */
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #66607D;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #66607D;
}

.fixed-top-menu {
  z-index: 2000;
  align-items: center;
  justify-content: space-between;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 56px;
  background-color: #fff;
  color: #000;
  border-bottom: #eee 1px solid;
  box-shadow: 1px 1px 4px rgba(90, 90, 90, 0.08);
  padding: 0 16px;
}

.main-menu-item.fixed {
  color: #000;
}

.main-menu-item.fixed:hover {
  color: #5DADE2;
}

.main-menu-item.fixed:active {
  color: #5DADE2;
}


.main-menu a {
  color: #ffffff;
}

.main-menu a.sub {
  color: #ffffdd;
  transition: color 0.3s;
}

.main-menu a.fixed {
  color: #111;
  transition: color 0.3s;
}

.main-menu a.fixed.dark {
  color: #111;
}

.main-menu a.fixed.on {
  color: #ffffaa;
  transition: color 0.3s;
  padding-top: 4px;
}

.main-menu-item {
  color: #fff;
}

.material-icons {
  vertical-align: middle;
}

.underlayment {
  z-index: 100;
  width: 100%;
  height: 'auto';
  background: rgb(22, 24, 37);
  background: linear-gradient(0deg, rgba(22, 24, 37, 1) 15%, rgba(31, 37, 78, 1) 93%);
}

.caption .splash-column {
  width: 80%;
  margin: 0 auto;
  text-align: center;
}


.caption div.subheadline {
  margin: 10px auto 0 auto;
  color: #fff;
  font-size: 1.7em;
  font-weight: 300;
  line-height: 1.7em;
  -moz-animation: fadein 2.5s;
  -o-animation: fadein 2.5s;
  -webkit-animation: fadein 2.5s;
  animation: fadein 2.5s;
}

.caption div.actions {
  margin-top: 50px;
  -moz-animation: fadein 4s;
  -o-animation: fadein 4s;
  -webkit-animation: fadein 4s;
  animation: fadein 4s;
}

.signup-banner {
  margin: 60px 0;
  -moz-animation: fadein 2s;
  -o-animation: fadein 2s;
  -webkit-animation: fadein 2s;
  animation: fadein 2s;
}

.logo {
  width: auto;
  vertical-align: middle;
  font-size: 1.2em;
  font-weight: 500;
  letter-spacing: 1px;
  user-select: none;
  color: #fff;
  transition: color 0.3s;
}


.pricing-faq-container {
  width: 70%;
  margin: 100px auto 0 auto;
  margin-top: 100px;
  font-size: 1em;
}

.pricing-grid-mobile {
  display: none;
  margin-top: 20px;
  font-size: 1.2em;
}

.pricing-grid-mobile .pane {
  box-sizing: border-box;
  margin-bottom: 20px;
  padding: 20px;
  border-radius: 5px;
}

.pricing-grid-mobile .personal {
  background-color: #FAFAFA;
}

.pricing-grid-mobile .personal i {
  color: #333;
  background-color: #FAFAFA;
}

.pricing-grid-mobile .plus {
  background-color: #F5F6CE;
}

.pricing-grid-mobile .plus i {
  color: #FE642E;
}

.pricing-grid-mobile .pro {
  background-color: #eedefe;
}

.pricing-grid-mobile .pro i {
  color: #2E64FE;
}

.pricing-table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 30px 0;
  line-height: normal;
}

.row {
  display: table-row;
}

.row.center {
  text-align: center;
}

.cell {
  display: table-cell;
  padding: 10px;
  vertical-align: top;
}

.cell.twenty {
  width: 20%;
}

.cell.forty {
  width: 40%;
}

.cell.center {
  text-align: center;
}

.cell.top-curve {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.cell.bottom-curve {
  border-bottom-right-radius: 7px;
  border-bottom-left-radius: 7px;
}

td:nth-child(2) {
  background-color: #FAFAFA;
}

td:nth-child(3) {
  background-color: #F5F6CE;
}

td:nth-child(4) {
  background-color: #eedefe;
}

td:nth-child(2) i {
  color: #333;
}

td:nth-child(3) i {
  color: #FE642E;
}

td:nth-child(4) i {
  color: #2E64FE;
}

.price {
  margin-bottom: 10px;
  color: #000;
  font-size: 2.5em;
  font-weight: 600;
}

.plan-description {
  margin-top: 8px;
  color: #222;
  font-size: 1em;
}

.plan-description-grid {
  margin-bottom: 8px;
  color: #222;
  font-size: 1em;
}

.darker {
  color: #000;
  font-weight: 600;
}



.signup-txt-banner {
  display: inline-block;
  width: 60%;
  max-width: 600px;
  padding: 14px;
  color: #111;
  border: 0;
  border-radius: 5px;
  background-color: #fff;
  outline: none;
  box-shadow: 1px 1px 5px rgba(90, 90, 90, .1);
  vertical-align: middle;
  font-size: 1.4em;
}

.signup-btn-banner {
  display: inline-block;
  padding: 15px 25px;
  color: #fff;
  border-radius: 5px;
  background-color: #4D4F66;
  text-transform: uppercase;
  vertical-align: middle;
  font-weight: 400;
  letter-spacing: 1px;
  transition: 0.2s;
  user-select: none;
  cursor: pointer;
}

.signup-btn:hover {
  filter: brightness(110%);
}

#signup-footer-error,
#signup-main-error,
#signup-now-banner-error,
#signup-products-error {
  visibility: hidden;
  color: #FF4000;
  font-size: 1.1em;
  font-weight: 500;
}

#signup-footer-error,
#signup-products-error {
  color: #ffffcc !important;
}




.card-container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.card-container .card {
  background-color: #fff;
  border-radius: 5px;
  margin: 20px;
  padding: 30px;
  box-shadow: 1px 1px 5px rgba(90, 90, 90, .1);
  position: relative;
  width: 31%;
  min-height: 250px;
}

.card-container .card .headline {
  font-weight: 600;
  font-size: 1.4em;
  margin-top: 30px;
  margin-bottom: 20px;
}

.card-container .card .desc {
  margin-bottom: 30px;
  font-size: 1.2em;
  line-height: 1.4em;
}

.card-container .card .release {
  font-weight: 500;
}

.card-container .card .type {
  position: absolute;
  top: 8px;
  left: 30px;
  width: auto;
  height: auto;
  font-size: 0.9em;
}

.card-container .card .status {
  position: absolute;
  top: 8px;
  right: 30px;
  width: auto;
  height: auto;
  font-size: 0.9em;
}

.blink {
  animation: blinker 1s cubic-bezier(.5, 0, 1, 1) infinite alternate;
  color: #628de2;
  font-size: 0.9em;
}

.planned {
  color: #628de2;
  font-size: 0.8em;
}

.review {
  color: #999;
  font-size: 0.8em;
}

@keyframes blinker {
  from {
    opacity: 1;
  }

  to {
    opacity: 0.2;
  }
}

/* MOBILE */

@media only screen and (min-width : 240px) and (max-width : 850px) {

  .hamburger {
    /* display: block; */
  }

  .big-button {
    padding: 12px 20px;
    font-size: 1em;
  }

  .video-player {
    width: 100%;
    height: 300px;
  }

  .caption {
    width: 100%;
    padding-top: 60px;
    flex-direction: column-reverse;
  }

  .caption .splash-column {
    width: 100%;
  }

  .caption .splash-image-container {
    width: 90%;
    margin: 0 auto 20px auto;
    text-align: center;
  }

  .caption .splash-image {
    width: 80%;
    margin-bottom: 30px;
  }

  .caption div.pre-headline {
    width: 85%;
    margin: 0 auto 10px auto;
    font-size: 3.5vw;
    line-height: 1.3em;
  }

  .caption h1.headline {
    width: 85%;
    margin: 0 auto;
    font-size: 6vw;
    line-height: 1.3em;
  }

  .caption div.subheadline {
    width: 85%;
    font-size: 1.3em !important;
  }

  .caption div.actions {
    margin-top: 30px;
  }

  .pricing-faq-container {
    width: 90%;
  }

  .main-menu-item.fixed.sub {
    display: none;
  }

  .products-container {
    flex-direction: column;
  }

  .products-container .item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }

  .pricing-table {
    display: none;
  }

  .pricing-grid-mobile {
    display: block;
  }

  .signup-banner {
    width: 85%;
    margin: 30px auto 0 auto;
    padding: 0 !important;
  }

  .signup-txt-banner {
    width: 100% !important;
    min-width: 0 !important;
    max-width: none;
    border-radius: 0 !important;
    font-size: 1em;
  }

  .signup-btn-banner {
    width: 100% !important;
    margin-left: 0 !important;
    padding: 12.5px 20px;
    border-radius: 0 !important;
    font-size: 1em !important;
  }

}

@media only screen and (min-width : 240px) and (max-width : 420px) and (min-height : 568px) and (max-height : 736px) {

  .caption div.pre-headline {
    width: 85%;
    margin: 0 auto 10px auto;
    font-size: 4vw;
    line-height: 1.3em;
  }

  .caption h1.headline {
    width: 85%;
    margin: 0 auto;
    font-size: 7vw !important;
    line-height: 1.3em;
  }

  .caption div.subheadline {
    width: 85%;
    font-size: 1.1em !important;
  }

  .signup-banner {
    margin: 10px auto 0 auto;
  }
}

@media only screen and (min-width : 240px) and (max-width : 800px) and (min-height : 700px) and (max-height : 1100px) {
  .caption div.subheadline {
    width: 85%;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 1.5em;
  }
}

/* ipad pro portrait */

@media only screen and (width : 1024px) and (height : 1366px) {

  .products-container {
    flex-direction: column;
  }

  .products-container .item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
    text-align: center !important;
  }
}